.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m5{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.522464px;}
.ls0{letter-spacing:-2.499942px;}
.ls6{letter-spacing:-0.057456px;}
.ls4{letter-spacing:-0.026424px;}
.lsd{letter-spacing:-0.015960px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.006384px;}
.ls8{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.025536px;}
.lsa{letter-spacing:0.031920px;}
.lsb{letter-spacing:0.043920px;}
.ls9{letter-spacing:0.063840px;}
.ls7{letter-spacing:0.268128px;}
.ls1{letter-spacing:0.918898px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.229824px;}
.ws4{word-spacing:-0.159600px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.006384px;}
.ws7{word-spacing:0.012768px;}
.ws6{word-spacing:0.030744px;}
.ws8{word-spacing:0.054264px;}
.ws2{word-spacing:0.095760px;}
.ws1{word-spacing:0.096888px;}
._2{margin-left:-11.080824px;}
._4{margin-left:-7.567392px;}
._3{margin-left:-6.035896px;}
._1{margin-left:-3.423344px;}
._5{margin-left:-2.342288px;}
._7{margin-left:-1.149120px;}
._0{width:3.333256px;}
._6{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.920000px;}
.fs3{font-size:31.920000px;}
.fs5{font-size:43.920000px;}
.fs0{font-size:45.044000px;}
.fs1{font-size:52.080000px;}
.fs2{font-size:88.080000px;}
.y0{bottom:29.520190px;}
.y12{bottom:43.349377px;}
.y14{bottom:51.247300px;}
.y11{bottom:60.925244px;}
.y13{bottom:62.355384px;}
.y10{bottom:73.459857px;}
.yf{bottom:84.628163px;}
.ye{bottom:95.736247px;}
.yd{bottom:106.900942px;}
.yc{bottom:118.009026px;}
.ya{bottom:129.253017px;}
.yb{bottom:133.204181px;}
.y6{bottom:174.010166px;}
.y7{bottom:205.006366px;}
.y3{bottom:315.298337px;}
.y1{bottom:347.793254px;}
.y2{bottom:489.762660px;}
.y9{bottom:492.691971px;}
.y8{bottom:580.503183px;}
.y5{bottom:588.955287px;}
.y4{bottom:614.564941px;}
.h6{height:13.406160px;}
.h5{height:37.484613px;}
.h7{height:39.338906px;}
.h2{height:42.926932px;}
.h8{height:54.127969px;}
.h3{height:64.184531px;}
.h4{height:103.434984px;}
.h1{height:605.163895px;}
.h0{height:675.807981px;}
.w1{width:688.615202px;}
.w0{width:956.000000px;}
.x8{left:80.511323px;}
.x12{left:208.651542px;}
.x0{left:219.130641px;}
.x1{left:239.170876px;}
.x2{left:357.910164px;}
.x6{left:363.905033px;}
.x7{left:417.586363px;}
.x4{left:460.776672px;}
.x5{left:465.547625px;}
.x3{left:536.325651px;}
.x14{left:828.375754px;}
.x10{left:831.637851px;}
.xd{left:836.272079px;}
.xe{left:837.767631px;}
.x11{left:839.543418px;}
.x13{left:841.110600px;}
.xa{left:845.878905px;}
.xf{left:848.195105px;}
.x9{left:858.890496px;}
.xb{left:882.529356px;}
.xc{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.962224pt;}
.ls0{letter-spacing:-2.935776pt;}
.ls6{letter-spacing:-0.067473pt;}
.ls4{letter-spacing:-0.031031pt;}
.lsd{letter-spacing:-0.018742pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.007497pt;}
.ls8{letter-spacing:0.011245pt;}
.lsc{letter-spacing:0.029988pt;}
.lsa{letter-spacing:0.037485pt;}
.lsb{letter-spacing:0.051577pt;}
.ls9{letter-spacing:0.074970pt;}
.ls7{letter-spacing:0.314873pt;}
.ls1{letter-spacing:1.079096pt;}
.ws3{word-spacing:-0.269891pt;}
.ws4{word-spacing:-0.187424pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.007497pt;}
.ws7{word-spacing:0.014994pt;}
.ws6{word-spacing:0.036104pt;}
.ws8{word-spacing:0.063724pt;}
.ws2{word-spacing:0.112455pt;}
.ws1{word-spacing:0.113779pt;}
._2{margin-left:-13.012627pt;}
._4{margin-left:-8.886672pt;}
._3{margin-left:-7.088179pt;}
._1{margin-left:-4.020161pt;}
._5{margin-left:-2.750637pt;}
._7{margin-left:-1.349455pt;}
._0{width:3.914368pt;}
._6{width:277.104102pt;}
.fs4{font-size:23.392803pt;}
.fs3{font-size:37.484854pt;}
.fs5{font-size:51.576904pt;}
.fs0{font-size:52.896859pt;}
.fs1{font-size:61.159498pt;}
.fs2{font-size:103.435649pt;}
.y0{bottom:34.666667pt;}
.y12{bottom:50.906800pt;}
.y14{bottom:60.181627pt;}
.y11{bottom:71.546800pt;}
.y13{bottom:73.226267pt;}
.y10{bottom:86.266667pt;}
.yf{bottom:99.382027pt;}
.ye{bottom:112.426667pt;}
.yd{bottom:125.537787pt;}
.yc{bottom:138.582427pt;}
.ya{bottom:151.786667pt;}
.yb{bottom:156.426667pt;}
.y6{bottom:204.346667pt;}
.y7{bottom:240.746667pt;}
.y3{bottom:370.266667pt;}
.y1{bottom:408.426667pt;}
.y2{bottom:575.146667pt;}
.y9{bottom:578.586667pt;}
.y8{bottom:681.706667pt;}
.y5{bottom:691.632289pt;}
.y4{bottom:721.706667pt;}
.h6{height:15.743357pt;}
.h5{height:44.019587pt;}
.h7{height:46.197154pt;}
.h2{height:50.410707pt;}
.h8{height:63.564504pt;}
.h3{height:75.374303pt;}
.h4{height:121.467582pt;}
.h1{height:710.666667pt;}
.h0{height:793.626667pt;}
.w1{width:808.666667pt;}
.w0{width:1122.666667pt;}
.x8{left:94.547467pt;}
.x12{left:245.027333pt;}
.x0{left:257.333333pt;}
.x1{left:280.867333pt;}
.x2{left:420.307333pt;}
.x6{left:427.347333pt;}
.x7{left:490.387333pt;}
.x4{left:541.107333pt;}
.x5{left:546.710042pt;}
.x3{left:629.827333pt;}
.x14{left:972.792726pt;}
.x10{left:976.623529pt;}
.xd{left:982.065678pt;}
.xe{left:983.821960pt;}
.x11{left:985.907333pt;}
.x13{left:987.747733pt;}
.xa{left:993.347333pt;}
.xf{left:996.067333pt;}
.x9{left:1008.627333pt;}
.xb{left:1036.387333pt;}
.xc{left:1041.747333pt;}
}
